<ugcitem>
	<param key="rarity" value="workshop_epic"/>
	<node name="data">
		<node name="types">
			<node name="grip">
				<param key="pattern_name" value="akp3.tga"/>
				<param key="pattern_gradient_name" value="akk.tga"/>
				<param key="base_gradient_name" value="ak2.tga"/>
			</node>
			<node name="barrel_ext">
				<param key="base_gradient_name" value="ak762.tga"/>
			</node>
			<node name="foregrip">
			</node>
			<node name="stock">
				<param key="pattern_gradient_name" value="akk.tga"/>
				<param key="pattern_name" value="akp3.tga"/>
			</node>
			<node name="barrel">
				<param key="base_gradient_name" value="ak762.tga"/>
			</node>
		</node>
		<param key="name_id" value="bm_wskn_akm_classic_ak_rifle_(762)"/>
		<node name="parts">
			<node name="wpn_fps_upg_ak_fg_krebs">
				<node name="bd629d8b7fc13b3b">
					<param key="base_gradient_name" value="ak5.tga"/>
				</node>
			</node>
			<node name="wpn_fps_upg_o_docter">
				<node name="e65bcc419653a978">
					<param key="base_gradient_name" value="ak5.tga"/>
				</node>
			</node>
			<node name="wpn_fps_upg_o_specter">
				<node name="ea8d4f769511011d">
					<param key="base_gradient_name" value="ak5.tga"/>
				</node>
			</node>
			<node name="wpn_fps_upg_fg_midwest">
				<node name="4becc71f4aed665c">
					<param key="base_gradient_name" value="ak762.tga"/>
				</node>
			</node>
			<node name="wpn_fps_upg_o_aimpoint">
				<node name="e25840e790fcd5fc">
					<param key="base_gradient_name" value="ak5.tga"/>
				</node>
			</node>
			<node name="wpn_fps_upg_o_t1micro">
				<node name="bf75b1a84131514f">
					<param key="base_gradient_name" value="ak5.tga"/>
				</node>
			</node>
			<node name="wpn_fps_upg_o_reflex">
				<node name="ead5aba1025e8edd">
					<param key="base_gradient_name" value="ak5.tga"/>
				</node>
			</node>
			<node name="wpn_upg_ak_fg_combo3">
				<node name="ed3844dbe0dba117">
					<param key="base_gradient_name" value="ak5.tga"/>
				</node>
				<node name="179e8b691765c207">
					<param key="base_gradient_name" value="ak762.tga"/>
				</node>
			</node>
			<node name="wpn_fps_upg_ak_g_rk3">
				<node name="c2ebe0b447c19a7b">
					<param key="base_gradient_name" value="ak4.tga"/>
				</node>
			</node>
			<node name="wpn_fps_upg_ak_fg_trax">
				<node name="5b5b3b6d9a86cbe8">
					<param key="base_gradient_name" value="ak5.tga"/>
				</node>
			</node>
			<node name="wpn_fps_upg_o_rx01">
				<node name="bbf177cf6c3dead2">
					<param key="base_gradient_name" value="ak5.tga"/>
				</node>
			</node>
			<node name="wpn_fps_upg_o_acog">
				<node name="4144c08a44a4f6bc">
					<param key="base_gradient_name" value="ak5.tga"/>
				</node>
			</node>
			<node name="wpn_fps_upg_o_rx30">
				<node name="e13ec1b1be415dc6">
					<param key="base_gradient_name" value="ak5.tga"/>
				</node>
			</node>
			<node name="wpn_upg_ak_fg_standard">
				<node name="6ff54c970aa172cc">
					<param key="pattern_gradient_name" value="akk.tga"/>
					<param key="pattern_name" value="akp3.tga"/>
				</node>
				<node name="6e9ccd9cea16d783">
					<param key="pattern_gradient_name" value="akk.tga"/>
					<param key="pattern_name" value="akp3.tga"/>
				</node>
			</node>
			<node name="wpn_fps_upg_fl_ass_smg_sho_peqbox">
				<node name="6f8180a7d543eaf4">
					<param key="base_gradient_name" value="ak3.tga"/>
				</node>
			</node>
			<node name="wpn_fps_upg_o_eotech">
				<node name="4f2912710fde9823">
					<param key="base_gradient_name" value="ak5.tga"/>
				</node>
			</node>
			<node name="wpn_fps_upg_o_cs">
				<node name="87a5402dd2bfd794">
					<param key="base_gradient_name" value="ak5.tga"/>
				</node>
			</node>
			<node name="wpn_upg_ak_g_standard">
				<node name="1235065ba88c7c4b">
					<param key="pattern_name" value="akp3.tga"/>
					<param key="pattern_gradient_name" value="akk.tga"/>
					<param key="base_gradient_name" value="ak2.tga"/>
				</node>
			</node>
			<node name="wpn_fps_upg_fl_ass_utg">
				<node name="8cc13135388e3c79">
					<param key="base_gradient_name" value="ak3.tga"/>
				</node>
			</node>
			<node name="wpn_upg_ak_fg_combo2">
				<node name="6e9ccd9cea16d783">
					<param key="base_gradient_name" value="ak3.tga"/>
					<param key="pattern_gradient_name" value="akk.tga"/>
					<param key="pattern_name" value="akp3.tga"/>
				</node>
				<node name="ed3844dbe0dba117">
					<param key="base_gradient_name" value="ak3.tga"/>
				</node>
			</node>
			<node name="wpn_fps_upg_ak_fg_tapco">
				<node name="ed3844dbe0dba117">
					<param key="base_gradient_name" value="ak4.tga"/>
				</node>
				<node name="bbaa0c78d2606af8">
					<param key="base_gradient_name" value="ak5.tga"/>
				</node>
			</node>
			<node name="wpn_fps_upg_o_eotech_xps">
				<node name="a39cc02b116094ae">
					<param key="base_gradient_name" value="ak5.tga"/>
				</node>
			</node>
			<node name="wpn_fps_ak_bolt">
				<node name="beb7f4e5656e4995">
					<param key="base_gradient_name" value="ak3.tga"/>
				</node>
			</node>
		</node>
		<param key="weapon_id" value="akm"/>
		<param key="reserve_quality" value="true"/>
		<param key="base_gradient_name" value="ak.tga"/>
		<param key="id" value="skn_akm_classic_ak_rifle_(762)"/>
	</node>
	<param key="timestamp" value="2017168174300"/>
	<param key="name" value="Classic AK Rifle (762)"/>
	<param key="workshop_id" value="728319609"/>
	<param key="author" value="Soviet Recruit, icons =THT= Gunismo"/>
</ugcitem>
